Application: gvSIG desktop - gvSIG bugs #4565
Error al exportar de shp a shp
07/26/2017 07:57 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Critical Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cargamos cualquier shape, intentamos exportar con elementos seleccinados y da error.
Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4512: Da un error al exp... Closed
Related to Application: gvSIG desktop - gvSIG bugs # 4528: error al exportar ... Closed

06/23/2017
07/07/2017

Associated revisions

Revision 43393 - 07/27/2017 02:32 PM - Joaquin del Cerro Murciano

refs #4565. Corregidos los tipos de geometria soportados para crear un shape nuevo.

History

#1 - 07/26/2017 07:58 AM - Alvaro Anguix
- Related to gvSIG bugs #4512: Da un error al exportar shp a spatialite added

#2 - 07/26/2017 07:58 AM - Alvaro Anguix
- Related to gvSIG bugs #4528: error al exportar shapefile a dxf added

#3 - 07/27/2017 02:33 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/08/2017 10:21 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 464 KB 07/26/2017 Alvaro Anguix
05/17/2024 1/1




